# White balance

From PanoTools.org Wiki

## Definition

White balance refers to the adjustment of the color temperature[*] of an image in order to achieve a white display of objects that are usually percieved as white

## Usage

If images for a panorama are shot at different white balance the stitching[*] software must correct for this fact in order to produce a seamless panorama. Usually this is combined with exposure correction and vignetting correction.

## See also

wikipedia:white balance[*]

Retrieved from "https://wiki.panotools.org/index.php?title=White_balance&oldid=10324"